Application: gvSIG desktop - gvSIG feature requests #5554

lluminar/resaltar solamente sin zoom ni centrar.
03/01/2021 12:54 PM - José Olivas

Status: Closed

Priority: High

Assignee: Francisco Diaz Carsi
Category:

Target version: 2.6.0-3219

gvSIG version: 2.6.0

Keywords:

Has patch:

Add-on name: Unknown

Add-on version:

% Done: 0%

Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto: AYTOA 1
Hito: Fase 01

Description

Reportado por Victor

Seria interesante incluir la opcion "lluminar”, aparte de Centrar y Zoom, en la que sdlo se resalte el elemento, pero no cambie el

nivel de zoom ni la vista visible.

Associated revisions

Revision 3629 - 03/31/2021 10:04 AM - Francisco Diaz Carsi

refs #5554, #5553 Add the Highlight tool without centering or zooming and clean the highlighting after performing any of the exchange processes with

the version control system.

History

#1 - 03/02/2021 09:08 PM - Joaquin del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#2 - 03/05/2021 07:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#3 - 03/28/2021 12:39 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3219

#4 - 03/30/2021 11:22 AM - Joaquin del Cerro Murciano
- Assignee set to Francisco Diaz Carsi

#5 - 03/30/2021 05:08 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to High

#6 - 03/31/2021 10:04 AM - Francisco Diaz Carsi
- Status changed from New to Fixed

#7 - 10/18/2023 11:09 AM - Alvaro Anguix

- Status changed from Fixed to Closed
